Zoals u misschien in het nieuws heeft gehoord of gelezen is er een groot beveiligingslek gevonden (de zogenaamde Heartbleed of OpenSSL-bug) waar veel websites last van hebben. Door dit lek is het mogelijk om gegevens zoals inloggegevens en wachtwoorden van kwetsbare servers te lezen. Bij NDI zijn er geen systemen die last hebben van dit beveiligingsprobleem. Een aantal veelgebruikte websites waarvan bekend is dat ze in ieder geval kwetsbaar waren: Amazon webservices, Dropbox, Facebook, Google, Gmail, Lastpass, Soundcloud, Tumblr en Yahoo.

We raden u aan om voor de betreffende sites uw wachtwoorden te wijzigen. Als u op andere websites het zelfde wachtwoord gebruikt, of bij twijfel, raden we aan om dat wachtwoord overal te wijzigen.

Websites waarvan bekend is dat ze in ieder geval niet kwetsbaar waren: NDI websites, Amazon (de webwinkel), Hotmail, Linkedin, Microsoft, PayPal.